@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#c7c5c7;
	text-align:center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 1.3em;
	color: #353535;
}
img {
border: none;
}


a {
	text-decoration:underline
}
a:link {
	color: #353535;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #353535;
}
a:visited {
	color: #353535;
	text-decoration: underline;
}

/* テーブル */

table.show1,table.show1 td, table.show1 th{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	border:1px solid #999999;
	border-collapse:collapse;
	padding:5px;
	text-align: left;
	vertical-align: top;
}
table.show1 th{
	background-color:#EEEEF7;
}


table.show2,table.show2 td, table.show2 th{
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	border:1px solid #999999;
	border-collapse:collapse;
	padding:5px;
}
table.show2 th{
	background-color:#EEEEF7;
}



/* ページの基本レイアウト */	

#container {
	width:820px;
	text-align:left;
	background:url("../images/back_kage.gif");
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
}
#header {
	width:800px;
	background-image: url(../images/top_logo.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	height: 130px;
	background-color: #FFFFFF;
	padding: 0px;
}
#header #head_left {
	padding: 0px;
	float: left;
	width: 400px;
	height: 80px;
}
#header  #head_right {
	height: 80px;
	width: 350px;
	float: right;
	right: 0px;
	margin: 0px;
	padding: 0px;
}
#header .head1 {
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0.2em;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
#header  .head2 {
	text-align: right;
	letter-spacing: 0.4em;
	font-size: 14px;
	font-weight: bold;
	color: #3E3E3E;
	padding-top: 45px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rollover/* ロールオーバーボタンのデザイン */

 {
	clear: both;
	padding: 0px;
	position: relative;
	left: 94px;
	top: 17px;
	margin: 0px;
}
#menu_line {
	background-color: #999999;
	padding: 0px;
	margin: 0px;
	position: relative;
	top: 17px;
	clear: both;
}
#main {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	clear: both;
	width: 800px;
	text-align: center;
}
.shouhin_table_shinryou    /* テーブル */
{
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #339DCD;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0px;
}
.shouhin_table_gikou    /* テーブル */
{
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCBE05;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0px;
}
.shouhin_table_sonota    /* テーブル */
{
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #46985A;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0px;
}
.main_column {
	padding: 0px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 620px;
}
.main_column2_left {
	padding: 0px;
	width: 350px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 45px;
}
.main_column2_right {
	padding: 0px;
	width: 350px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 405px;
}

#footer {
	clear:both;
	width:800px;
	background-image: url(../images/top_bar_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px;
	height: 65px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
/* ページの基本デザイン */

#footer p {margin:10px 20px;
	padding:10px 0;}
#footer .co  {
	font-style: normal;
	margin: 0px;
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	float: left;
}
#footer .add {
	font-style: normal;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 485px;
	color: #FFFFFF;
}

/* 以下はトップページのみ適用 */

#kao {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#top_head {
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #023c91;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


#top_left {
	background-image: url(../images/topics2.gif);
	background-repeat: no-repeat;
	background-position: -10px top;
	width: 445px;
	height: 288px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#top_right {
	background-repeat: no-repeat;
	background-position: right top;
	width: 355px;
	height: 288px;
	padding: 0px;
	float: right;
	clear: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top_bar {
	color: #CCCCCC;
	background-color: #023c91;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 10px;
	margin: 0px;
	text-align: left;
}
.topics {
	padding: 0px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 60px;
	text-align: left;
	width: 350px;
	height: 160px;
	overflow: auto;
}
.bar730     {
	font-size: 14px;
	background-image: url(../images/subtitlebar730.gif);
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 55px;
	background-repeat: no-repeat;
	letter-spacing: 0.2em;
	background-position: center;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.bar620     {
	font-size: 14px;
	background-image: url(../images/subtitlebar620.gif);
	font-weight: bold;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 110px;
	background-repeat: no-repeat;
	letter-spacing: 0.3em;
	background-position: center;
	text-align: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.shouhin_shinryou {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 10px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #2B99CB;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 650px;
}
.shouhin_gikou {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 10px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCBE05;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 650px;
}
.shouhin_sonota {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 10px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #46985A;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 650px;
}
.hinmei {
	font-size: 13px;
	font-weight: bold;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #CC9999;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
.style1 {font-size: 12px}
.style4 {color: #FF0000}
.style5 {
	font-size: 13px;
	font-weight: bold;
}
.style8 {color: #FFFFFF}
.style9 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.photo_flame {
	border: 1px solid #999999;
	padding: 2px;
}

/* ===========================================
	ボタン
=========================================== */


.button-gr {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  font-size: 12px;
  border-radius: 3px;
  width: 100px;
  height: 26px;
  border: 1px solid #bbbbbb;
  transition: 0.3s;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(209, 209, 209, 1));
}
.button-gr:link{
    text-decoration: none;	
}
.button-gr:hover {
    background-image: linear-gradient(180deg, rgba(209, 209, 209, 1), rgba(255, 255, 255, 1));
    -webkit-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
}


/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-top: 2em;
}